This package has been deprecated

    Author message:

    WARNING: This package has been renamed to @truffle/resolver.

    truffle-resolver

    5.0.16 • Public • Published

    truffle-resolver

    Resolve contract dependencies given multiple configurable dependency sources

    Install

    npm i truffle-resolver

    DownloadsWeekly Downloads

    457

    Version

    5.0.16

    License

    MIT

    Unpacked Size

    21.5 kB

    Total Files

    15

    Last publish

    Collaborators

    • kevinbluer
    • tenthirtyone
    • lsqproduction
    • kevinweaver
    • leeftk
    • tcoulter
    • gnidan
    • davidmurdoch
    • eggplantzzz
    • fainashalts
    • haltman
    • rkalis
    • cds-amal
    • micaiahreid